/* 
** SKIN - MAIN PROMED
** 
** May 24, 2010
** 
*/

#header_left, #header_right, #display_options, #adv_search, #adv_search_options,#cp_right
    {
    display: none;
    }

#custom_cp_right
    {
    text-align: right;
    }

#custom_cp_right img
    {
    padding-top: 0;
/*
        padding-top: .8em;
*/
    }

#page
    {
    width: 848px;
    min-width: 848px;
    }

#bottom_left, #bottom_right
	{
	line-height: 1.2em;
	}

/* MAIN HORIZONTAL BAR
------------------------------ */

#path, #path_lc, #path_rc
        {
        background-color: #77131c !important;
        }

/* NOW SHOWING ALERTS
------------------------------ */
#now_showing th
    {
    background-color: #958889;
    }

/* bottom bar */

#fbar, #flc, #frc
    {
        background-color: #958889 !important;
    }


#header_left
    {
    margin-left: 3em;
    padding: .3em 0 1em 0;
    width: 41em;
    }

#header_right
    {
    width: 30em;
    }

/* HIDE
------------------------------ */

#bottom_nav ul, #comments_wrapper, .votes, .sp_rating, .th1, .td1, th.th9, td.td9, #category, .promote, .alert_options, #promotions
        {
        display: none !important;
        }
